Bug 1013240 - Byobu's icon is not used.
Byobu's icon is not used.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: byobu (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 13:10 EDT by kealthou
Modified: 2014-01-17 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version: byobu-5.69-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-17 23:19:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kealthou 2013-09-28 13:10:34 EDT
Description of problem:
Byobu's icon isn't put in an appropriate directory, so a default icon is used for byobu instead. Install byobu.svg in /usr/share/icons/hicolor/scalable/apps/ too.

Version-Release number of selected component (if applicable):
byobu-5.21-5.fc19.noarch
Comment 1 Christopher Meng 2014-01-08 22:59:27 EST
Can you take a look at this one?

Thanks.
Comment 2 Fedora Update System 2014-01-09 03:20:42 EST
byobu-5.69-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/byobu-5.69-2.fc20
Comment 3 Fedora Update System 2014-01-09 03:21:04 EST
byobu-5.69-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/byobu-5.69-2.fc19
Comment 4 Jan Klepek 2014-01-09 03:40:22 EST
fixed in 5.69-2
Comment 5 Fedora Update System 2014-01-10 02:41:31 EST
Package byobu-5.69-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing byobu-5.69-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0501/byobu-5.69-2.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-01-17 23:19:17 EST
byobu-5.69-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-01-17 23:28:01 EST
byobu-5.69-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.